Extending Qt Creator Manual | OutputPaneManager

Extending Qt Creator Manual 4.7.1

# OutputPaneManager Class

(Core::Internal::OutputPaneManager)

- List of all members, including inherited members

## Public Functions

void | slotNext()
void | slotPrev()
void | toggleMaximized()

## Protected Functions

void | focusInEvent(int *e) override

## Member Function Documentation

### `[protected]` void OutputPaneManager::focusInEvent(int *e)

### void OutputPaneManager::slotNext()

### void OutputPaneManager::slotPrev()

### void OutputPaneManager::toggleMaximized()